Bug 13139 - inconsistent menu behavior
inconsistent menu behavior
Status: CLOSED INVALID
Product: ide
Classification: Unclassified
Component: Code
-FFJ-
PC Windows ME/2000
: P1 (vote)
: 3.x
Assigned To: issues@www
issues@www
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-23 20:56 UTC by Arjuna Chala
Modified: 2011-05-24 16:00 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arjuna Chala 2001-06-23 20:56:47 UTC
Use of shortcut keys to select menu items do not work consistently.

For example when you press Alt + p, Forte brings up the Project Manager window 
instead of displaying the project menu.
Comment 1 Jiri Mzourek 2001-06-26 15:34:51 UTC
Hi Arjuana, I have some questions:
When did you press Alt-P? Where was the focus (which window was active?). Or can
you provide better description of your problem?
Comment 2 Arjuna Chala 2001-06-28 03:54:08 UTC
It happens while the source editor has focus. Is it possible that it could be 
because the project manager has 'P' as the hot key on the menu?
Comment 3 Jiri Mzourek 2001-06-29 08:50:00 UTC
It happens only if you press Alt-P two times. First -- open the Project menu,
second open the Project manager. If you have any other experience please feel
free reopen this bug. Thanks, Jirka
Comment 4 Quality Engineering 2003-07-01 15:17:12 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.
Comment 5 Quality Engineering 2003-07-01 15:21:30 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo